Subject: Re: [TI994A] Re: OT: had it

From: ti99_forever <[email-masked]>
Date: Mon, 23 Nov 2009 00:24:27 -0800 (PST)

No, you are taking things out of context and sequence. The below snip was meant to say the undercurrents are (t)here in the Olug, and that they are everywhere.

The attempt at removing the passive-aggressive stuff was in reference to the "stir-the-pot" message on the Olug, in an attempt to reaffirm the positive aspects of that message while stripping out the negative in the hopes that people would respond to the positives in my message instead of the negatives in the original.

Make sense?

--- On Mon, 11/23/09, kabldb <[email-masked]> wrote:

> From: kabldb <[email-masked]>
> Subject: [TI994A] Re: OT: had it
> To: [email-masked]
> Date: Monday, November 23, 2009, 3:18 AM
> <snip>
> Yep, the undercurrents are here. Fortunately, you haven't
> noticed them. It is ugly, but politics are everywhere.
> </snip>
> 
> Oh, so this is "removing the passive-aggressvice stuff" ?
> 
> Most often "good intentions" just "stir in the cup" or keep
> the subject "warm".
> 
> Been there, done that, and just did it again ...
> 
> ;-)
> 
> 
> --- In [email-masked],
> ti99_forever <ti99_forever@...> wrote:
> >
> > Yep, nasty politics as I said over there... Best to
> ignore such threads or try to add a followup like I did that
> removes the passive-aggressive stuff. I really don't know
> *what* their problems are and really *don't care* about it.
> > 
> 
> 
> 
> 
> 
> ------------------------------------
> 
> Yahoo! Groups Links
> 
> 
>     [email-masked]
> 
> 
>